@media (min-width: 768px) {
  .container {
    width: 100%;
  }
}
@media (min-width: 992px) {
  .container {
    width: 100%; max-width: 1180px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 100%;
  }
}
/*5col*/
@media(min-width: 768px){
  .col-1-5{
    width: 20%;
    float: left;
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
  }
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

button{ outline:0}

::-webkit-input-placeholder { opacity:0.5;color:#005596}
::-moz-placeholder {  opacity:0.5; } /* firefox 19+ */
:-ms-input-placeholder { opacity:0.5;color:#005596 } /* ie */
input:-moz-placeholder { opacity:0.5;color:#005596 }

/* draw any selected text yellow on red background */
::-moz-selection { background-color:#19458d; color:#fff; text-shadow:none; }
::selection{ background-color:#19458d; color:#fff;  text-shadow:none; } 
::-webkit-selection{ background-color:#19458d; color:#fff; text-shadow:none;  } 

.green{color:#2b9969}
.blue{color:#2d5ea8}
.grey{color:#444}
.blue-bkgr{ background-color: #2d5ea8!important; color:#fff!important}
.green-bkgr{ background-color: #2b9969; color:#fff}
.grey-bkgr{ background-color: #444; color:#fff}


html {text-rendering: optimizeLegibility !important;
-webkit-font-smoothing: antialiased !important;
-webkit-font-smoothing: antialiased!important;
font-smoothing: antialiased!important; width: 100%; height: 100%}

body {margin:0;line-height:1.7;font-family: Libre Franklin, Arial, sans-serif;font-size:16px;-moz-osx-font-smoothing:grayscale;color:#444444;-webkit-text-size-adjust:none;width:100%;-webkit-appearance: none;border-radius: 0; min-width:320px;-webkit-font-smoothing: antialiased!important; overflow-x: hidden; padding: 0;width: 100%; height: 100%}


/*HEADER*/
.top-line{ height: 4px; width: 100%}
header{position:fixed; z-index:1002; top:0; width: 100%}
.top_bar{ background-color: transparent;-webkit-transition:all .2s;-moz-transition:all .2s;-o-transition:all .2s;transition:all .2s;}
.top_bar .navbar-brand{ outline:none; width:200px; display:block; background: url(../imgs/Ecoclean-logo.png) no-repeat top left; background-size:200px auto; line-height:500px; background-position: right center;overflow:hidden; height:115px; opacity:1; padding:0; margin:35px 0 0;position:relative;}
.navbar-fixed-top{ background-color: #fff;-webkit-transition:all .2s;-moz-transition:all .2s;-o-transition:all .2s;transition:all .2s; box-shadow: 0 0 4px rgba(0,0,0,0.2)}
.navbar-fixed-top .navbar-brand{background-position: right -29px;height: 44px;width: 145px; margin: 20px 0;}
.navbar-fixed-top .mobile_menu_container {margin-top: 12px;-webkit-transition:all .2s;-moz-transition:all .2s;-o-transition:all .2s;transition:all .2s;}

/*NAV*/
.mobile_menu_container nav { padding:0}
.mobile_menu_container nav .nav{ padding-top:0}
.mobile_menu_container{margin-top: 26px;-webkit-transition:all .2s;-moz-transition:all .2s;-o-transition:all .2s;transition:all .2s;}
.nav{ float:right;}
.nav li a{ font-size: 15px; font-weight: 500; text-transform: uppercase; margin-left: 25px; position: relative;color:#444; text-decoration: none; position: relative }
.nav li a:hover{color:#2b9969}
.nav li a.active{color:#2b9969}
.nav li a.active:before{ width: 16px; height: 2px; position: absolute; bottom:-7px;background-color: #2b9969; left:0; content:""; display: block}
.menu-btn {background-color: transparent;margin: 0;width: 25px !important;border: 0;position: absolute; z-index: 1001;right: 30px; top: 25px;height: 30px !important;padding: 0;}
.menu-btn .icon-bar {height: 2px;margin-bottom: 5px; width: 25px;background-color: #2b9969;border-radius: 0px;display: block;}

section{ padding-top:90px; padding-bottom:90px;}
section h3{ text-transform: uppercase; font-size: 26px; font-weight: 600; line-heihgt:32px; padding-bottom: 20px;}
section p, section ul{ font-size: 17px; line-height: 30px;}
.border-img{border:10px solid #f0f0f0}


/*SLIDER*/
.carousel.slide{height: 100vh; overflow:hidden; position:relative }
.carousel-item {height: 100vh;min-height: 300px;background-repeat: no-repeat; background-position:center center;background-size: cover;overflow:hidden;}
.slider-content {top: 50%!important;transform: translateY(-50%)!important;bottom:inherit!important; z-index:1; color: inherit!important; position: relative}
.slider-img{ display:block; text-align:center; margin-bottom:20px;}
.slider-main {font-size: 40px;line-height: 46px;font-weight: 400;width: 100%;max-width: 390px;padding-bottom: 30px; text-align: left;}
.slider-main span{ font-weight: bold;}
.slider-txt {font-size: 17px; font-weight: normal;text-transform: none;max-width: 580px;line-height: 32px;width: 100%;padding-bottom: 40px; text-align: left;}
.slider-link{ font-weight:bold;}
.slider-link:hover{  text-decoration: none; opacity: 0.8}
.slider-link img{ margin-right: 15px; vertical-align: middle;}

/*QUIENES SOMOS*/
.quienes-somos{}
.big-text{margin-top: -90px; padding-top: 90px;background: url("../imgs/quienes-bkgr.png") no-repeat right top; background-size: 540px auto;}
#quienes-somos h2{ font-size:32px; line-height: 42px; max-width: 875px; width: 100%; padding-bottom:75px;  }
#quienes-somos .left-content{ padding-right:20px;}
#quienes-somos .right-content{ padding-left:20px;}

/*NUESTRA MISION*/
p strong {font-weight:bold; display: block; text-transform: uppercase;}
.popuestas{ padding-top:10px;}
.popuestas li{ padding-bottom: 20px;}
.row.nuestra-mision{ padding-top:90px }


/*ESTRUCTURA OPERATIVA*/
.estructura-operativa{ background: url("../imgs/estructura-operativa-bkgr.png") no-repeat center center; background-size: cover; color:#fff}
.estructura-operativa .estructura-col{ column-gap:60px;column-count:2}
.estructura-operativa .estructura-col p{ padding-bottom: 20px;}
.estructura-operativa .estructura-col .corte-parrafo{ padding-bottom: 30px;}

/*SErvicios*/
ul.servicios{ padding-bottom:30px;}
ul.servicios li { position: relative; padding-left: 40px; line-height: 27px; padding-bottom: 27px;}
ul.servicios li:before { position: absolute;left:0; top:2px; content:""; background: url("../imgs/icon/check.svg") no-repeat left center; background-size: 21px auto; width: 22px; height: 22px;}
p.segmentos{ padding-bottom:40px;}
.clientes-titulo p{padding-bottom:20px;}


/*Video*/
.video-contenedor{position: relative;}
.play-icon {position: absolute;top: 50%;left: 50%; margin-left: -50px;overflow: hidden; margin-top: -50px; width:100px; height:100px;-webkit-transition:all .2s;-moz-transition:all .2s;-o-transition:all .2s;transition:all .2s;transform:scale(1);}
.play-icon:hover{ transform:scale(1.05);-webkit-transition:all .2s;-moz-transition:all .2s;-o-transition:all .2s;transition:all .2s;}
.video-spot{ padding:0!important}
.responsive-video {position: relative;width: 100%;height: 0;padding-bottom: 56.3%;  background-color: #000}
.responsive-video iframe {display: block;position: absolute;width: 100%;height: 100%;left: 0;top: 0;}

/*MODAL*/
.modal-content{ box-shadow:none; -webkit-box-shadow:none; border:0; background-color:transparent}
.close_modal{ position:absolute; top:30px; right:30px; background:none; border:0; z-index:100001}
.modal{ background-color:rgba(27,54,96,0.9);z-index:100000}
.modal_container{border:5px solid rgba(255,255,255,0.2);}
.modal_container img{ margin:0 auto}
.modal-dialog{ margin:0 auto}
.modal-lg{ margin-top: 10%; max-width: inherit; width: 70%}


/*CONTACT FORM*/
.presupuestos p{ padding-bottom:60px}
.form-contact { padding-right:10px}
.form-contact .form_label{ display:block; padding-bottom:10px; font-size:16px;font-weight: bold;}
.form-contact .form_cell{ padding-bottom:30px;}
.form-contact .form_cell input,.form-contact .form_cell textarea { width:100%; background-color:#f3f3f3; padding:5px 15px; border:1px solid #e7e7e7; font-size:17px; height:55px; line-height:30px; resize: none;color:#444444;-webkit-appearance: none; border-radius:0;}
.select_theme {background: #f3f3f3;border: 1px solid #e7e7e7;overflow: hidden;position: relative;border-radius: 0px;display: inline-block;vertical-align: middle; width: 100%}
.select_theme select {background-color: transparent;border: medium none;color: #444;height: 55px;width: 125%;position: relative;z-index: 1;padding: 5px 15px;}
.select_theme select:focus, .select_theme select:active{putline:0} 
.form-contact .form_cell textarea { height:142px; line-height:20px; padding:10px 15px}
.select_theme .caret {position: absolute;top: 22px;right: 15px;z-index: 0; background: url( "../imgs/icon/caret.svg") no-repeat center center; background-size: 20px auto;
 width:20px; height: 15px;}
.form-contact  input.error, .form-contact  textarea.error{border:2px solid #ea263d!important; border-radius:0}
.form-contact .form_cell .btn{ float:right;-webkit-appearance: none;}
.form-contact .form_cell .required{ float:left;}
.form-contact.form_cell.last{ padding-bottom:0}
.form-contact .btn.disabled{background-color: grey;cursor:not-allowed;}
.form_mesages .error_message { color:#ea263d; }

.validation_msg { padding-top:20px; display:none;}
.validation_msg span{color:#bc292d}
.thanks_msg{color:#bc292d; margin-top:-10px; padding-bottom:25px; line-height:26px; text-transform:uppercase}
.btn {text-transform: uppercase;border: none;padding: 10px 25px;border-radius: 0px;font-weight: bold;border:0!important}
.form-contact .btn{ float:right!important; width: 160px!important; height: 40px!important;}
.form-contact .btn:hover { background-color: #244f90!important}
.col-derecha p { padding-bottom: 10px; padding-top: 30px;}
.col-derecha ul li { padding-bottom:10px;}
.col-derecha ul li a{ color:#444; text-decoration: none;}
.col-derecha ul li a:hover{color:#000}
.col-derecha strong{ font-weight:bold;}
.contacto-iconos{ width: 22px; display: inline-block; vertical-align: middle; margin-right: 5px;}

/*FOOTER*/
.footer_bottom {background-color: #444444;font-size: 12px;min-height: 60px;line-height: 20px; color:#fff; padding-top:20px}
.footer-contact{margin-top:-7px; display:inline-block; opacity:0}